Type to search.

Get a saved object

Base URL
https://{kibana_url}
Auth Deprecated
Warning

This API is deprecated. This is a legacy Saved Objects API and may be removed in a future version of Kibana.

Retrieves a single Kibana saved object by type and ID.

For transferring or backing up saved objects, prefer the export API (POST /api/saved_objects/_export).

Path parameters

type string · max length: 256 required

The saved object type.

id string · max length: 512 required

The saved object identifier.

Responses

200

A saved object.

application/json
400

A bad request.

application/json